Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Create a new rate limit rule for a project.
POST /rules/create-rule
Authorization: Bearer <token>
{ "name": "send_email", "limit": 10, "window": 3600, "algorithm": "FIXED_WINDOW", "apiKeyId": "api_key_id_here" }
{ "id": "rule_abc123", "name": "send_email", "limit": 10, "window": 3600, "algorithm": "FIXED_WINDOW", "apiKeyId": "api_key_id_here", "tenantId": "tenant_xyz", "createdAt": "2026-03-22T14:39:47.730Z" }
400
409